# renddesc.h File Reference

Header File. More...

`#include <gtkmm/table.h>`
`#include <gtkmm/frame.h>`
`#include <synfig/renddesc.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/adjustment.h>`
`#include <gtkmm/checkbutton.h>`
`#include <gtkmm/notebook.h>`
`#include "widget_vector.h"`
`#include "widget_time.h"`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Widget_RendDesc
struct | studio::Widget_RendDesc::UpdateLock

## Detailed Description

Header File.

$Id$

=== N O T E S ===========================================================

=========================================================================